Subject: Documentation

From: Nico -telmich- Schottelius <[email-masked]>
Date: Fri, 10 Feb 2006 09:20:34 +0100

Hello!

I wrote some documentation about (using) git in German. For those
interested:

   http://nico.schotteli.us/papers/linux/howto/index.html (small introduction)
   http://creme.schottelius.org/~nico/linux/arbeiten_mit_git (very short
   'how to work with git')

Sincerly,

Nico

-- 
Latest release: ccollect-0.3.2 (http://linux.schottelius.org/ccollect/)
Open Source nutures open minds and free, creative developers.